@charset "utf-8";
/* CSS Document */
</script>
<style type="text/css">	
a:link{
text-decoration: underline;
color: #e54d01;
}
a:visited{
text-decoration: underline;
color: #e54d01;
}
a:active{
text-decoration: underline;
color: #e54d01;
}
a:hover{
color: #000000;
text-decoration: underline;
}
.titulo {
	font-size: 18px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #f93005;
	font-style: normal;
	font-weight: 600;
	text-align: center;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.titulo2 {
	font-size: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #ffffff;
	font-style: normal;
	margin-left:35px;
	border:0px;
	margin-top:3px;
	margin-bottom:3px;
}
.titulo3 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #ffffff;
	font-style: normal;
	font-weight:800;
	margin-left:20px;
	border:0px;
	margin-top:3px;
	margin-bottom:3px;
}
.subtitulos {
	font-size: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #585858;
	font-style:bold;
	text-align: left;
	margin-left:25px;
	margin-top:8px;
	margin-bottom:5px;
}
.subtitulos2 {
	font-size: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #585858;
	font-style:bold;
	text-align: left;
	margin-left:15px;
	margin-top:8px;
	margin-bottom:5px;
}
.subtitulos3 {
	font-size: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #585858;
	font-style: italic;
	text-align: center;
	margin-left:25px;
	margin-top:8px;
	margin-bottom:5px;
}
.txt {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left:25px;
	margin-right:38px;
	margin-top:3px;
	margin-bottom:3px;
}
.txt2 {
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #f93005;
	font-style: regular;
	text-align: justify;
	margin-left:45px;
	margin-right:2px;
	margin-top:10px;
	margin-bottom:13px;
}
.txt3 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: bold;
	text-align: justify;
	margin-left:65px;
	margin-right:22px;
	margin-top:3px;
	margin-bottom:3px;
}
.txt4 {
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #585858;
	font-style: bold;
	text-align: justify;
	margin-left:95px;
	margin-right:22px;
	margin-top:5px;
	margin-bottom:5px;
}
.txt5 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: bold;
	text-align: justify;
	margin-left:115px;
	margin-right:90px;
	margin-top:5px;
	margin-bottom:10px;
}
.txt6 {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000000;
	font-style: bold;
	text-align: justify;
}
.txt7 {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000000;
	font-weight:500;
	font-style: italic;
	margin-left:65px;
}
.txt8 {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #f93005;
	font-style: italic;
	font-weight:430;
	margin-left:30px;
	margin-right:12px;
	margin-top:2px;
	margin-bottom:4px;
}
.txt9 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:900;
	color: #f93005;
	font-style: normal;
	text-align: justify;
	margin-left:10px;
	margin-right:10px;
	margin-top:5px;
	margin-bottom:3px;
}
.txt10 {
	font-size:13px;
	font-family: Tahoma, Geneva, sans-serif;
	color:#6d6d6d;
	font-style: italic;
	text-align:justify;
	margin-left:10px;
	margin-right:22px;
	margin-top:3px;
	margin-bottom:3;
}
.txt11 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:900;
	color: #f93005;
	font-style: normal;
	text-align: justify;
	margin-left:10px;
	margin-top: 12px;
	margin-top:5px;
	margin-bottom:3px;
}
.txt12 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	text-align: left;
	margin-left: 10px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.txt13 {
	font-size:13px;
	font-family: Tahoma, Geneva, sans-serif;
	color:#6d6d6d;
	font-style: italic;
	text-align:justify;
}
.txt14 {
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000000;
	font-weight:900;
	font-style: normal;
}
.txt15 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:200;
	color: ##f93005;
	font-style: normal;
}
.txt16 {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color:#999;
	font-style: bold;
	text-align: justify;
}
.txt17 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left:25px;
	margin-right:38px;
	margin-top:5px;
	margin-bottom:3px;
}
.txt18 {
	font-size: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #f93005;
	font-style: regular;
	text-align: justify;
	margin-left:0px;
	margin-right:2px;
	margin-top:10px;
	margin-bottom:15px;
}
.txt19 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left: 15px;
	margin-right: 38px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.txt20 {
	font-size:11px;
	font-family: Tahoma, Geneva, sans-serif;
	color:#6d6d6d;
	font-style: italic;
	text-align:justify;
	margin-left:15px;
	margin-right:15px;
	margin-top:1px;
	margin-bottom:0px;
}
.txt21 {
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000000;
	font-weight:500;
	font-style: italic;
	margin-left:15px;
}
.txt22 {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000000;
	margin-left:15px;
	margin-right:15px;
	font-weight:900;
	font-style: normal;
}
.txt23 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left:10px;
	margin-right:12px;
	margin-top:12px;
	margin-bottom:0px;
}
.txt24 {
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000000;
	text-align:justify;
	font-weight:300;
	font-style:italic;
	margin-left:5px;
	margin-right:5px;
	margin-top:12px;
}
.txt25 {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	text-align:justify;
	color: #000000;
	margin-top:10px;
	margin-bottom:0;
	font-weight:500;
	font-style: normal;
}
.txt26 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left:10px;
	margin-right:12px;
	margin-top:12px;
	margin-bottom:0px;
}
.txt27 {
	font-size: 13px;
	font-family: Arial;
	text-align: left;
	color: #000000;
	margin-left:15px;
	margin-right:5px;
	margin-top:5px;
	margin-bottom:0;
	font-weight:700;
	font-style: normal;
}
.txt28 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 12px;
	margin-bottom: 15px;
}
.txt29 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #ffffff;
	font-style: regular;
	text-align: center;
	font-weight:700;
	margin-left:10px;
	margin-right:10px;
	margin-top:3px;
	margin-bottom:3px;
}
.txt30 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: center;
	margin-left:18px;
	margin-right:18px;
	margin-top:12px;
	margin-bottom:15px;
}
.txt31 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left: 50px;
	margin-right: 60px;
	margin-top: 12px;
	margin-bottom: 15px;
}
.txt32 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left: 20px;
	margin-right: 40px;
	margin-top: 12px;
	margin-bottom: 15px;
}
.txt33 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left: 60px;
	margin-right: 60px;
	margin-top: 12px;
	margin-bottom: 15px;
}
.txt34 {
	font-size: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #f93005;
	font-style: regular;
	text-align: justify;
	margin-left:0px;
	margin-right:2px;
	margin-top:0px;
	margin-bottom:0px;
}
.txt35 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.txt36 {
	font-size: 13px;
	font-family:Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style:regular;
	text-align:justify;
	margin-left:10px;
	margin-right:10px;
	margin-top:0px;
	margin-bottom:0px;
}
.txt37 {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000000;
	font-weight:900;
	font-style: normal;
}
.txt38 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:900;
	color: #f93005;
	font-style: normal;
	text-align: justify;
	margin-left:0px;
	margin-top: 12px;
	margin-top:5px;
	margin-bottom:3px;
}
.txt39 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left: 52px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.txt40 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left: 30px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.txt41 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 3px;
	margin-bottom: 0px;
}
.txt42 {
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000000;
	font-weight:900;
	font-style: normal;
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.txt43 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	text-align: left;
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.txt44 {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #f93005;
	font-style: italic;
	text-align: center;
	font-weight:430;
	margin-left:60px;
	margin-right:0px;
	margin-top:2px;
	margin-bottom:4px;
}
.txt45 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 3px;
	margin-bottom: 0px;
}
.txt46 {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 2px;
	margin-left: 0px;
	margin-right: 0px;
	color: #000000;
	font-weight:900;
	font-style: normal;
	
}
.txt47 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 7px;
	margin-bottom: 0px;
}
.txt48 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 3px;
	margin-bottom: 0px;
}
.txt49 {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
	margin-right: 3px;
	color: #000000;
	font-weight:700;
	font-style: normal;
}
.txt50 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:900;
	color: #f93005;
	font-style: normal;
	text-align: justify;
	margin-left:10px;
	margin-top: 0px;
	margin-bottom:0px;
}
.txt51 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.txt52 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.txt53 {
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #6d6d6d;
	font-style: regular;
	text-align: justify;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 0px;
}
.txt54 {
	font-size: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #f93005;
	font-style: regular;
	text-align: justify;
	margin-left:125px;
	margin-right:2px;
	margin-top:10px;
	margin-bottom:15px;
}
.capital {
	font-size: 24px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #f93005;
	font-style: normal;
	font-weight: 600;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.capital2 {
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #319999;
	font-style: normal;
	font-weight:600;
	text-align: center;
	margin-top:10px;
	margin-bottom:10px;
}

.capital3 {
	font-size: 22px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #319999;
	font-style: normal;
	font-weight:600;
	text-align: center;
	margin-top:10px;
	margin-bottom:10px;
}
.capital4 {
	font-size: 18px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #319999;
	font-style: normal;
	font-weight:600;
	text-align: center;
	margin-top:10px;
	margin-bottom:10px;
}
.Capital5 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #f93005;
	text-align: center;
}
img {margin: 0; padding:0}
